E ai joséguilherme blz??
ai cara deu certo sim, tava faltando a Libx11-dev mais tava faltando tambem a Libgtk1.2-dev e Libgtk2.0-dev.
brigadu pela ajuda